<?php

use yii\helpers\Html;
use yii\bootstrap\ActiveForm;

?>
<section class="section container content">
    <header>
        <h1 class="title is-size-4">Контроль якості продукції та матеріалів</h1>
        <p>Кожен матрац, вироблений ЕММ, проходить перевірку лабораторією якості, яка не має аналогів в Україні, і
            надходить до покупця тільки після проходження всіх циклів контролю: вхідний, проміжний і вихідний. На
            вхідному контролі перевіряється якість сировини і матеріалів на відповідність фізико-механічних
            властивостей. Проміжний контроль передбачає перевірку якості напівфабрикатів, з яких буде вироблено виріб. У
            вихідну перевірку входить заключний контроль як за допомогою автоматизованої техніки, так і візуальний огляд
            фахівцями заводу. Всі види контролю проводяться на сучасному європейському обладнанні.</p>
    </header>
    <article>
        <h2 class="subtitle is-size-5">Перевірка матраца на довговічність</h2>
        <div class="columns">
            <div class="column is-one-third">
                <figure>
                    <img src="/images/proverka-matrasa-na-dolgovechnost.jpg" alt="Перевірка матраца на довговічність">
                </figure>
            </div>
            <div class="column">
                <p>Обладнання, що використовується: DRS-tester в відповідно до європейського стандарту якості
                    EN1957.</p>
                <p>Опис тесту: на виріб опускається барабан вагою 140 кг, який повертається, імітуючи рухи людини під
                    час сну. Таким способом визначається рекомендований термін експлуатації. Матраци ЕММ витримують 29
                    000 оборотів барабана, що відповідає 10 рокам експлуатації.</p>
            </div>
        </div>
    </article>
    <hr>
    <article>
        <h2 class="subtitle is-size-5">Перевірка жорсткості матраца</h2>
        <div class="columns">
            <div class="column is-one-third">
                <figure>
                    <img src="/images/proverka-zhestkosti-matrasa.jpg" alt="Перевірка жорсткості матраца">
                </figure>
            </div>
            <div class="column">
                <p>Використовуваний тест: FDS-tester.</p>
                <p>Опис тесту: На горизонтально розташований матрац прикладається навантаження вагою від 3 до 200 кг.
                    Система враховує жорсткість, несучу здатність і залишкову деформацію внутрішніх шарів. Така
                    перевірка необхідна для визначення допустимого навантаження на одне спальне місце, а також
                    враховується при розробці нових серій матраців.</p>
            </div>
        </div>
    </article>
    <hr>
    <article>
        <h2 class="subtitle is-size-5">Перевірка характеристик дроту і пружин</h2>
        <div class="columns">
            <div class="column is-one-third">
                <figure>
                    <img src="/images/proverka-provoloki-matrasa.jpg" alt="Перевірка характеристик дроту і пружин">
                </figure>
            </div>
            <div class="column">
                <p>Обладнання, що використовується: машина подвійної дії S&W-analyzer.</p>
                <p>Опис тесту: за допомогою цього контролю визначається жорсткість, усадка, несуча здатність, деформація
                    і міцність на розрив металевих пружин.</p>
            </div>
        </div>
    </article>
    <hr>
    <h2 class="subtitle is-size-5">Лабораторія якості ортопедичної піни</h2>
    <p>У 2017 компанія ЕММ впровадила в виробничі потужності власний цех з виробництва ортопедичної піни. Завданням
        лабораторії якості за цим напрямком стала перевірка властивостей піни за основними показниками. Завдяки
        європейському обладнанню досягається 100% гарантія якості цього матеріалу в продукції: матрацах і подушках.</p>
    <hr>
    <article>
        <h2 class="subtitle is-size-5">Перевірка матеріалу на довговічність</h2>
        <div class="columns">
            <div class="column is-one-third">
                <figure>
                    <img src="/images/proverka-materiala-na-dolgovechnost.jpg"
                         alt="Перевірка матеріалу на довговічність">
                </figure>
            </div>
            <div class="column">
                <p>Використовуваний тест: AР-tester.</p>
                <p>Опис тесту: це тестування допомагає визначити показник навантаження, який може витримати матеріал під
                    час експлуатації. Перевірка відбувається шляхом здавлювання зразка на 50% його висоти 250 000 разів
                    і визначення коефіцієнта втрати висоти і жорсткості після випробування.</p>
            </div>
        </div>
    </article>
    <hr>
    <article>
        <h2 class="subtitle is-size-5">Перевірка матеріалу на залишкову деформацію</h2>
        <div class="columns">
            <div class="column is-one-third">
                <figure>
                    <img src="/images/proverka-materiala-na-ostatochnuyu-deformaciyu.jpg"
                         alt="Перевірка матеріалу на залишкову деформацію">
                </figure>
            </div>
            <div class="column">
                <p>Використовуваний тест: TNG-tester.</p>
                <p>Опис тесту: під час тестування випробовуваний зразок піддають стисненню між пластинами на 50% висоти
                    і залишають на 72 години. Після цього визначають втрату висоти і розраховують показник залишкової
                    деформації.</p>
            </div>
        </div>
    </article>
    <hr>
    <article>
        <h2 class="subtitle is-size-5">Перевірка матеріалу на еластичність</h2>
        <div class="columns">
            <div class="column is-one-third">
                <figure>
                    <img src="/images/proverka-materiala-na-elastichnost.jpg"
                         alt="Перевірка матеріалу на еластичність">
                </figure>
            </div>
            <div class="column">
                <p>Використовуваний тест: RB-tester.</p>
                <p>Опис тесту: це обладнання визначає пружинні властивості матраца. Чим вище цей показник, ті більший
                    рівень комфорту і зручності в готових виробах.</p>
            </div>
        </div>
    </article>
    <hr>
    <article>
        <h2 class="subtitle is-size-5">Перевірка матеріалу на подовження і міцність при розриві</h2>
        <p>Обладнання, що використовується: універсальна вимірювальна машина.</p>
        <p>Опис тесту: вимірюють показники зразків ортопедичної піни на подовження і міцність при розриві. Це, в свою
            чергу, визначає міцність і експлуатаційні характеристики матеріалу у виробі.</p>
        <hr>
    </article>
    <article>
        <h2 class="subtitle is-size-5">Перевірка матеріалу на комфортність</h2>
        <p>Опис тесту: контроль також проходить на універсальної машині. В ході тестування визначається опір матеріалу
            при навантаженні і розвантаженні, що впливає на рівень комфорту і ортопедичності.</p>
    </article>
    <p>Рівень обладнання, різноманітність тестів, контролю, методик, випробувань і кваліфіковані фахівці лабораторії
        якості ЕММ гарантують випуск високоякісних, надійних, комфортних і довговічних матраців і подушок, які
        забезпечують здоровий і повноцінний сон.</p>

</section>
